#include <xtl.h>
extern LPDIRECT3DDEVICE8 D3D_Device;

void setPointFiltering()
{
	D3D_Device->SetTextureStageState(0, D3DTSS_MAGFILTER, D3DTEXF_POINT);
	D3D_Device->SetTextureStageState(0, D3DTSS_MINFILTER, D3DTEXF_POINT);
	D3D_Device->SetTextureStageState(0, D3DTSS_MIPFILTER, D3DTEXF_NONE);
}
